/*
 Theme Name:   CAM
 Description:  Custom child theme
 Author:       Cohorts by Design
 Author URI:   https://cohortsbydesign.com
 Template:     generatepress
 Version:      0.1
*/

#login {
    max-width: 1920px !important;
}

.pmpro_login_wrap {
    text-align: center;
}
.pmpro_login_wrap h2 {
    display: none;
}
#loginform input[type=text],
#loginform input[type=password] {
    width: 100%;
    max-width: 100%; 
}

.fl-node-t3hp54kmqzub .pp-advanced-menu.off-canvas .pp-menu-toggle {
    right: 10px !important;
    left: inherit;
}

/* Mega Menu Buttons - Highlight when on page */
.page-id-363 #arthritis-the-basics a.fl-button,
.page-id-366 #identifying-the-signs a.fl-button,
.page-id-369 #diagnosing-arthritis a.fl-button,
.page-id-372 #what-causes-arthritis a.fl-button,
.page-id-375 #can-arthritis-be-cured a.fl-button,
.page-id-384 #when-to-see-a-vet a.fl-button,
.page-id-381 #can-arthritis-be-prevented a.fl-button,
.page-id-378 #what-if-i-do-nothing a.fl-button,
.page-id-387 #what-can-be-done a.fl-button,
.page-id-399 #owner-identification-of-pain a.fl-button,
.page-id-408 #weight-management a.fl-button,
.page-id-390 #home-environment-adaptations a.fl-button,
.page-id-402 #modifying-exercise-routines a.fl-button,
.page-id-411 #diet-supplements a.fl-button,
.page-id-393 #complementary-therapies a.fl-button,
.page-id-405 #common-medications a.fl-button,
.page-id-396 #further-veterinary-intervention a.fl-button,
.page-id-4843 #non-surgical-versus-surgical a.fl-button,
.page-id-5162 #new-treatments a.fl-button,
.page-id-5142 #building-your-multi-disciplinary-team a.fl-button,
.page-id-5164 #what-works-how-to-introduce-it a.fl-button,
.page-id-5167 #the-cost-of-managing-arthritis a.fl-button,
.page-id-5170 #what-to-avoid a.fl-button,
.page-id-4850 #what-if-treatment-fails a.fl-button,
.page-id-5326 #cam-advisers a.fl-button,
.page-id-6697 #facebook-lives a.fl-button,
.page-id-4769 #tools a.fl-button,
.page-id-5312 #learning-zone a.fl-button,
.category-cam-blogs #cam-blogs a.fl-button,
.page-id-4781 #downloads a.fl-button,
.page-id-5315 #useful-faqs a.fl-button,
.page-id-5317 #weight-loss-support a.fl-button,
.page-id-23503 #cam-endorsed-products a.fl-button,
.page-id-5318 #dog-enrichment a.fl-button,
.page-id-4513 #become-a-cam-member a.fl-button,
.page-id-654 #get-social-with-cam a.fl-button,
.page-id-642 #shop-with-cam a.fl-button,
.page-id-5852 #the-big-walk a.fl-button,
.page-id-645 #fundraising-donations a.fl-button,
.page-id-23572 #cam-needs-your-videos a.fl-button,
.page-id-651 #business-sponsorship a.fl-button,
.page-id-567 #vets-veterinary-practices a.fl-button,
.page-id-569 #vet-nurses-nurse-clinics a.fl-button,
.page-id-572 #canine-therapists a.fl-button,
.page-id-575 #other-canine-professionals a.fl-button,
.page-id-25600 #vet-nurses-menu a.fl-button,
.page-id-25910 #veterinary-clinics-menu a.fl-button,
.page-id-26354 #therapy-professionals-menu a.fl-button,
.page-id-26295 #training-behaviour-professionals-menu a.fl-button,
.page-id-26324 #other-allied-professionals-menu a.fl-button,
.page-id-25552 #associated-businesses-menu a.fl-button,
.page-id-25709 #veterinarians-menu a.fl-button {
    background-color: rgba(220, 225, 65, 0.2);
}